Bug 16504 - english text in italian setup
Summary: english text in italian setup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 06:54 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 14:50:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-18 06:54:25 UTC
just that

Comment 1 Bernhard Rosenkraenzer 2000-08-18 14:50:04 UTC
Was reported against SDL; meaning summary/description for SDL aren't in specspo

Comment 2 Andrea Borgia 2000-08-27 19:59:24 UTC
Someone fixed it in RC2; I'm closing the bug after verifying it.


Note You need to log in before you can comment on or make changes to this bug.